Creates a TenantApplication.
| Name | Description | Additional information |
|---|---|---|
| tenantApplicationRepresentation |
Define this parameter in the request body. |
{
"tenantId": "1dc388b4-6e90-4ab4-8bb8-cc4b36e957ad",
"applicationId": "50682bfc-6d78-4989-a5fd-55ff4feb51e6",
"licenseKey": "sample string 3",
"isLicenseKeyActive": true,
"totalLicenses": 5,
"applicationLookupKey": "sample string 6",
"createdDateUtc": "2026-08-15T17:26:46.7314262+00:00",
"updatedDateUtc": "2026-08-15T17:26:46.7314262+00:00"
}
<TenantApplicationRepresentation xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/BlueDot.Cyan.Server.Core.Models.Rest.Version1"> <CreatedDateUtc>2026-08-15T17:26:46.7314262+00:00</CreatedDateUtc> <UpdatedDateUtc>2026-08-15T17:26:46.7314262+00:00</UpdatedDateUtc> <ApplicationId>50682bfc-6d78-4989-a5fd-55ff4feb51e6</ApplicationId> <ApplicationLookupKey>sample string 6</ApplicationLookupKey> <IsLicenseKeyActive>true</IsLicenseKeyActive> <LicenseKey>sample string 3</LicenseKey> <TenantId>1dc388b4-6e90-4ab4-8bb8-cc4b36e957ad</TenantId> <TotalLicenses>5</TotalLicenses> </TenantApplicationRepresentation>
Sample not available.